.mdk-cookiebar {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  max-height: 100vh;
  overflow: auto;
  z-index: 1050;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}

.mdk-cookiebar *:focus {
  outline: #fff solid 2px;
  outline-offset: 2px;
}


.mdk-cookiebar h2.mdk-cookiebar-header {
  color: white;
  font-size: 1.5rem;
}

.mdk-cookiebar .table > :not(caption) > * > * {
  border: none;
}

.mdk-cookiebar .btn-link {
  color: white;
  font-weight: 500;
  font-size: 17px;
  line-height: 17px;
  letter-spacing: 1px;
}

.mdk-cookiebar .btn-link:focus, .mdk-cookiebar .btn-link:focus-visible {
  outline-color: white;
}

.mdk-cookiebar .btn-link:hover {
  color: white;
  text-decoration: underline;
}
.mdk-cookiebar .table-hover > tbody > tr:hover {
  background-color: transparent;
}

.mdk-cookiebar-dialog {
  color: #fff;
  background-color: #06688F;
}

.mdk-cookiebar-button {
  color: #fff;
  opacity: 0.6;
  cursor: pointer
}

.bg-grey .mdk-cookiebar-button {
  color: #000;
  font-family: "Unit Slab Italic","Times New Roman",Times,serif;
}

.mdk-cookiebar-button:hover {
  color: #004B6E;
}

.mdk-cookiebar-dialog a {
  color: inherit;
  font-weight: 500;
}

.mdk-cookiebar-dialog a:focus {
  color: #fff;
}

.mdk-cookiebar-dialog a:hover {
  color: rgba(255, 255, 255, 0.6);
}

.mdk-cookiebar-content {
  padding: 20px 0;
}

.mdk-cookiebar .button-row {
  align-items: baseline;
  margin-bottom: 20px;
}

.mdk-cookiebar .button-row .btn.button {
  margin: 0;
  display: inline-block;
  background-color: #5EC4E1;
  color: #004B6E;
  font-size: 17px;
  line-height: 17px;
  letter-spacing: 1px;
  padding: 8px 35px 8px;
  text-align: center;
  border: 1px solid #5EC4E1;
  margin-right: 1rem;
}

.mdk-cookiebar .button-row .btn.button:not(.btn-default):hover, .mdk-cookiebar .button-row .btn.button:not(.btn-default):focus, .mdk-cookiebar .button-row .btn.button:not(.btn-default):active {
  color: #004B6E;
  background-color: #ffffff;
  border: 1px solid #ffffff;
}

#cookieman-settings {
  margin-bottom: 1.5rem;
}

.mdk-cookiebar-default-info, .mdk-cookiebar-alternative-info {
  display: none;
}

.mdk-cookiebar button:focus {
  box-shadow: none;
}

.mdk-cookiebar .panel {
  background-color: transparent;
  border: none;
  box-shadow: none;
  margin-bottom: 0;
}

.mdk-cookiebar .panel-title {
  position: relative;
}

.mdk-cookiebar .panel h3 {
  color: white;
  font-size: 1.5rem;
  margin: 0;
}

.mdk-cookiebar .panel .panel-title button {
  border: none;
  width: calc(100% - 54px);
  text-align: left;
  color: white;
  padding: 20px;
  background-color: transparent;
}

.mdk-cookiebar .panel .panel-title button:focus-visible {
  color: black;
  background-color: white;
}

.mdk-cookiebar .panel p{
  margin-left: 7px;
}

.mdk-cookiebar .card {
  margin-bottom: -1px;
  padding-left: 8px;
  padding-right: 8px;
  background-color: transparent;
  border-top: 1px solid white;
  border-bottom: 1px solid white;
  border-left: none;
  border-right: none;
  border-radius: 0;
  position: relative;
}

.mdk-cookiebar .card::after {
  position: absolute;
  font-family: 'md-icons' !important;
  content: '\e905';
  top: 1.25rem;
  right: 1.25rem;
}

.mdk-cookiebar .card table thead td,.mdk-cookiebar .card table thead th {
  color: white;
}

.mdk-cookiebar .card:hover {
  background-color: rgba(0,0,0,.2);
}

.mdk-cookiebar-switch input {
  display: none;
}

.mdk-cookiebar-switch {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 8px;
  transform: translateY(50%);
  position: relative;
}

.mdk-cookiebar-toggle {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  cursor: pointer;
  border: 1px solid #fff;
  overflow: hidden;
}

.mdk-cookiebar-toggle:focus-visible {
  background-color: white;
}

.mdk-cookiebar-toggle::before {
  position: absolute;
  top: 50%;
  left: 50%;
  content: "";
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 60%;
  transform: translate(-50%, -50%);
}

.mdk-cookiebar-toggle:focus-visible::before {
  color: black;
}

input:checked + .mdk-cookiebar-toggle:before {
  /*background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSIxMSI+PHBhdGggZmlsbD0iI2ZmZiIgZD0iTTAgMTFsMy40MjUtNS4yMjlMLjMyMS45NzloMi4zNjZsMi4wMDkgMy4yMTlMNi42NjUuOTc5SDkuMDFMNS44OTMgNS44NDYgOS4zMTcgMTFoLTIuNDRMNC42NTUgNy41MzQgMi40MjcgMTF6Ii8+PC9zdmc+");*/
  font-family: "md-icons";
  content: "\e911";
  text-align: center;
}

.mdk-cookiebar-switch + a {
  display: block;
  margin-left: 60px;
  margin-top: -27px;
}

.mdk-cookiebar-switch + a::after {
  position: absolute;
  top: 24px;
  padding-left: 15px;
  font-size: 30px;
  right: 10px;
  transform: translateY(-7px);
}

@media (max-width: 991px) {
  .mdk-cookiebar-switch + a::after {
    transform: translateY(-3px);
  }
}

.mdk-cookiebar-switch + a:focus::after,
.mdk-cookiebar-switch + a:hover::after {
  text-decoration: none;
}

.mdk-cookiebar-switch + a[aria-expanded="false"]::after {
  font-family: "md-icons";
  content: "\e915";
}

.mdk-cookiebar-switch + a[aria-expanded="true"]::after {
  font-family: "md-icons";
  content: "\e913";
}
